
.stMain {
  display:block;
  margin:0;
  padding:0;
  color: #666666;
  border: 0px solid #CCC;
  font-family: Molengo,arial,sans-serif;
  font-size: 100%;
  
}
.stContainer {
	background:#518e15;
  display:block;
  margin:0;
  padding:0;
  border: 0px solid #CCC; 
   overflow:hidden;  
  position: relative;
  min-height: 380px;
  float:left;
  width:75%;
}
.stMain div.tabContent { 
  display:block;
  position: absolute;
  margin:0;  
  padding:20px;     
  border: 0px solid #D4D4D4;    
  /*background-color: #FFF;*/
  text-align:left;
}
.stMain ul.tabAnchor {
  display: inline-block;
  list-style-type: none;
  position:relative;
  padding:0;
  margin:0;    
  padding-left: 0px;
  float:left;
  margin-bottom: -1px;
  z-index: 100;
  width:25%;
}
.stMain ul.tabAnchor li{ 
  position: relative; 
  margin: 0;
  padding: 0;
  float: left;
}
.stMain ul.tabAnchor li a { 
  display:block;
  margin:0;
  margin-right: -1px;
  padding:0 14px 0 34px;  
  height:50px;
  line-height:50px;
  width:288px;
  font-size: 18px;
  color:#92dc48;
  text-decoration: none;
  outline-style:none;
  border: 0px solid #D4D4D4;
                                 
}
.stMain ul.tabAnchor li a small {
  font-size:15px;
}
.stMain ul.tabAnchor li a:hover {
  color:#FFF;
  background: #518e15;
}
.stMain ul.tabAnchor li a.sel {
  color:#fff;
  border-bottom-color: #FFF;
  cursor:text;
  background: #518e15;
 
}
.loader{
  position: absolute;
  left:48%;
  top:40%;
  display:block;
  margin:0;
  padding:5px; 
  padding-top: 35px;
  font-size: 10px;
  color:#666;
  text-decoration: none;
  outline-style:none;
  border: 0px solid #D4D4D4;
  background: #f6f6f6 url(../images/loader.gif) no-repeat 10px 10px ;
}
a.stLinks { 
  margin:0;
  padding:5px;
  color:#666;
  text-decoration: none;
  outline-style:none;
  border:0px solid #D4D4D4;
  background-color: #f6f6f6;
 }
a.stLinks:hover {
  color:#FFF;
  background-color: #00A7DB;
}




